/*header style*/
.pioneer_header{
    background-color:white;
   
}

.navbar{
    background-color: #71797E;
    border-radius: 1%;
}

.nav-link{
    color: white;
}

.nav-link:hover {
     color:red 
}

.maroon{
    color: #D70040;
}

.pioneer_header img{
    width:14vw;
}

/*heading*/

.heading h1,.heading-2 h1{
    color: #D70040;
    font-family: 'Poppins', sans-serif;
    text-decoration: underline;
    text-decoration-color: #71797E;
    font-size: 4vw;
    margin-bottom: 8vh;
    
}


/*content*/


.maroon{
    color: #D70040;
    
}

.content h1{
    font-size: 3vw;
    font-family: 'Poppins', sans-serif;
    text-decoration: #D70040 underline;
    
}

.grey{
    color: #71797E;
}

.content p{
    font-size: 2vw;
}

.secondary-parah{
    font-size: 1vw;
}

.content ul{
    font-size: 1.5vw;
}

.content div{
    background-color: #fff7f6;
    border-radius: 5%;
    margin-bottom: 10vh;
    padding-top: 0%;
    padding-bottom: 0%;
    height: auto;

}

.content video{
    float:right;
    width:35vw;
    margin-right: 2vw;
    padding-bottom: 2vh;
   
}

.content-2{
    background-color: #E8E8E8;
    border-radius: 5%;
    font-size: 1.5vw;
    font-family: 'Poppins', sans-serif;
}

.content img{
    width: 20vw;
    
}

@media (max-width:580px) {
    .content li{
        font-size: 3vw;
    }

    .content p{
        font-size: 3vw;
    }
}





/*footer style*/
.foot svg{
    color: #D70040;
}
.foot img{
    
    width: 10vw;
}

.foot li{
    font-size: 1vw;
} 

.foot{
    background-color: #E8E8E8;
    
}

/*back to top button style */
.top{
    height: 5vh;
}

#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 10px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #D70040; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding:1vh; /* Some padding */
    border-radius: 10px; /* Rounded corners */
    font-size: 18px; /* Increase font size */
    width: fit-content;
    font-size: 2vw;
    
  }
  
  #myBtn:hover {
    background-color: #555; /* Add a dark-grey background on hover */
  }

  